/*======= index.html =======*/
#page1 .box-1 .padding {padding:23px 22px 42px 40px;} 

#page1 #content .row-2 .col-1 {width:323px; margin-right:7px;}
#page1 #content .row-2 .col-2 {width:350px; margin-right:7px;}
#page1 #content .row-2 .col-3 {width:290px;}

/*======= index-1.html =======*/
#page2 .box-1 .padding {padding:23px 35px 50px 35px;} 
#page2 .box-3 .padding {padding:18px 25px 20px 20px;} 

#page2 #content .row-2 .col-1 {width:420px; margin-right:7px;}
#page2 #content .row-2 .col-2 {width:540px;}

#page2 #content .row-2 .col-1 .col-1 {width:430px; margin-right:32px;}
#page2 #content .row-2 .col-1 .col-2 {width:520px;}

/*======= index-2.html =======*/
#page3 .box-1 .padding {padding:23px 22px 50px 32px;} 

#page3 #content .row-2 .col-1 {width:682px; margin-right:7px;}
#page3 #content .row-2 .col-2 {width:290px;}

#page3 #content .row-2 .col-1 .col-1 {width:287px; margin-right:32px;}
#page3 #content .row-2 .col-1 .col-2 {width:287px;}

/*======= index-3.html =======*/
#page4 #content .row-2 .col-1 {width:313px; margin-right:7px;}
#page4 #content .row-2 .col-2 {width:362px; margin-right:7px;}
#page4 #content .row-2 .col-3 {width:500px;}

/*======= index-4.html =======*/
#page5 .box-1 .padding {padding:23px 35px 50px 35px;} 
#page5 .box-3 .padding {padding:18px 25px 20px 20px;} 

#page5 #content .row-2 .col-1 {width:312px; margin-right:7px;}
#page5 #content .row-2 .col-2 {width:660px;}

#page5 #content .row-2 .col-1 .col-1 {width:287px; margin-right:32px;}
#page5 #content .row-2 .col-1 .col-2 {width:287px;}

/*======= index-5.html =======*/
#page6 #content .row-2 .col-1 {width:313px; margin-right:7px;}
#page6 #content .row-2 .col-2 {width:362px; margin-right:7px;}
#page6 #content .row-2 .col-3 {width:290px;}

/*======= index-6.html =======*/
#page7 .box-1 .padding {padding:23px 22px 42px 32px;} 
